@CHARSET "UTF-8";

.ias_loader, .ias_trigger {
	text-align:center;
	margin: 30px 0 40px;
}

.ias_trigger a:link,
.ias_trigger a:visited {
	font-size: 16px;
	    transition: all .2s ease;
	    max-width: 150px;
	    width: 100%;
	    height: 40px;
		line-height: 36px;
	    cursor: pointer;
	    color: #eeeeee;
	    background: #54785c;
	    border: 2px solid #54785c;
	    display: block;
	    margin: auto;
	    text-transform: lowercase;
	    font-family: 'droid_serifregular';
		border
}

.ias_trigger a:hover,
.ias_trigger a:active {
	background: #75787b;
	border: 2px solid #75787b;
	text-decoration: none; 
}
